.behavior-2 a.a1 {
    display: inline-flex;
    align-items: center;
    width: fit-content;
    position: relative;
    height: 48px;
    background: linear-gradient(to right, #2a92cd, #1b407d);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    color: white;
    font-size: 16px;
    margin-right: 15px;
}

.behavior-2 a.a1:hover {
    background: #ffbb1c!important;
}

.behavior-2 a.a1::before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #9dd6ea;
    width: 44px;
    height: 44px;
    border-radius: 80px;
    transition: 0.5s all ease;
    margin-left: 2px;
}

.behavior-2 a.a1:hover::before {
    width: calc(100% - 4px);
    background: linear-gradient(90deg, #ffbb1c 0%, #faa500 100%);
}

.behavior-2 a.a1 i {
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    z-index: 2;
    margin-right: 10px;
    animation: ring 1s infinite alternate;
}

.behavior-2 a.a1 span {
    display: block;
    z-index: 1;
}

.my-banner {
    padding: 30px 0 !important;
    background-color: #fdfdfd;
}

.my-banner h1 {
    font-weight: 700;
    color: #014583;
    font-size: 42px;
    margin: 60px 0 20px;
    line-height: 48px !important;
}

.my-banner h1 span {
    color: #0093d3;
}

.my-banner p {
    text-align: justify;
}

.my-banner .txt div {
    position: relative;
    text-align: justify;
    padding-left: 26px;
    margin-bottom: 10px;
}

.my-banner .txt div img {
    width: 20px;
    position: absolute;
    top: 4px;
    left: 0;
}

.my-banner .txt div span {
}

.my-banner .behavior {
    padding-left: 0!important;
    margin-top: 25px;
}

.my-banner .behavior a.a1 {
    display: inline-flex;
    align-items: center;
    width: fit-content;
    position: relative;
    height: 48px;
    background: linear-gradient(to right, #2a92cd, #1b407d);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    color: white;
    font-size: 16px;
    margin-right: 15px;
}

.my-banner .behavior a.a1:hover {
    background: #ffbb1c!important;
}

.my-banner .behavior a.a1::before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #9dd6ea;
    width: 44px;
    height: 44px;
    border-radius: 80px;
    transition: 0.5s all ease;
    margin-left: 2px;
}

.my-banner .behavior a.a1:hover::before {
    width: calc(100% - 4px);
    background: linear-gradient(90deg, #ffbb1c 0%, #faa500 100%);
}

.my-banner .behavior a.a1 i {
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    z-index: 2;
    margin-right: 10px;
    animation: ring 1s infinite alternate;
}

.my-banner .behavior a.a1 span {
    display: block;
    z-index: 1;
}

.my-banner .behavior a.a2 {
    display: inline-flex;
    border-radius: 80px;
    color: #808080 !important;
    transition: all 0.3s;
    overflow: hidden;
    border: 1px solid #808080;
    font-size: 16px;
    height: 48px;
    width: fit-content;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
}

.my-banner .behavior a.a2:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 20px -20px;
    transform: translateY(-5px);
}

.my-banner .behavior a.a2 i {
    margin-left: 5px;
    animation: bounce2 1s infinite;
}

.my-banner .review {
    overflow: hidden;
    margin-top: 35px;
}

.my-banner .review img {
    float: left;
    margin-right: 10px;
}

.my-banner .review div {
    color: #0093d3;
    margin: 0;
    float: left;
}

#sroll_tab {
    padding: 6px 0 0;
    min-height: 46px;
    background-color: white;
    width: 100%;
    margin: 0;
    position: sticky;
    top: 70px;
    z-index: 999;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    overflow: hidden;
}

#sroll_tab li {
    width: 20%;
    float: left;
    list-style: none;
    text-align: center;
    margin: 0;
    position: relative;
}

#sroll_tab li::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 84%;
    background: #ebe0e0;
    top: 8%;
    right: 0;
}

#sroll_tab li:last-child::after {
    content: "";
    display: none;
}

#sroll_tab li a {
    border-radius: 10px;
    padding: 5px 12px;
    text-align: center;
    width: 96%;
    display: block;
    margin-left: 2%;
    color: #01305b;
    font-family: Montserrat;
    font-size: 14px;
    letter-spacing: -0.5px;
}

#sroll_tab li a:hover {
    background: linear-gradient(to bottom, #f6fcff, #e9f4f9);
}

.loai-tknh {
    padding: 50px 0 30px!important;
}

.loai-tknh h2 {
    text-align: center;
    font-size: 30px;
    font-family: inherit;
    font-weight: 700;
    color: #014583;
    margin: 0 0 10px 0;
    line-height: 35px;
}

.loai-tknh .loaitk {
    padding: 30px;
    min-height: 50px;
    height: 470px;
}

.loai-tknh .loaitk.s1 {
    background: linear-gradient(135deg, #F4FCFF, #F6FCFF, #EBF9FF, #E9F4F9);
    border-radius: 20px 20px 20px 20px;
    margin: 0 50px 8px 0;
}

.loai-tknh .loaitk h3 {
    text-align: center;
    margin: 0 0 15px 0;
    color: #014583;
    font-size: 24px;
}

.loai-tknh .loaitk.s2 {
    background: linear-gradient(135deg, #CAE9F0, #C3EFFD, #A1B0F7);
    border-radius: 20px 20px 20px 20px;
    margin: 0 0 0 50px;
}

.loai-tknh .loaitk div {
    margin-bottom: 20px;
}

.loai-tknh .loaitk div img {
    width: 30px;
    margin: 2px 10px 0 0;
    float: left;
}

.loai-tknh .tu-van {
    font-weight: 400;
    border-radius: 25px 25px 25px 25px;
    color: #ffffff;
    background: linear-gradient(135deg, #CAE9F0, #C3EFFD, #A1B0F7);
    padding: 13px 17px 13px 17px;
    margin: 0 auto;
    width: max-content;
    animation: gradientAnimation 1s linear infinite;
}

.loai-tknh .tu-van a {
    color: #000;
}

.quy-trinh {
    padding: 60px 0 0!important;
}

.quy-trinh .txt {
    max-width: 70%;
}

.quy-trinh .txt h2 {
    font-size: 36px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 30px;
    line-height: 42px;
}

.quy-trinh .tabbed-content {
}

.quy-trinh .tabbed-content ul {
    width: 100%;
    display: block;
}

.quy-trinh .tabbed-content ul li {
    width: 20%;
    float: left;
    margin: 0;
    text-align: center;
}

.quy-trinh .tabbed-content ul li a {
    display: block;
    position: relative;
    padding: 50px 50px 0;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

.quy-trinh .tabbed-content ul li.active {
	color: blueviolet;
}

.quy-trinh .tabbed-content ul li.active a {
    font-weight: 600;
	color: blueviolet;
}

.quy-trinh .tabbed-content ul li a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #0c8bff;
    left: 0;
    top: 19px;
    z-index: -1;
}

.quy-trinh .tabbed-content ul li a:before {
    content: "";
    background: #fbbc3f;
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    top: 0;
    opacity: 1!important;
    left: calc(50% - 20px);
    color: #014583;
    font-weight: 600;
    transform: unset;
}

.quy-trinh .tabbed-content ul li:nth-child(1) a:before {
    content: "1";
}

.quy-trinh .tabbed-content ul li:nth-child(2) a:before {
    content: "2";
}

.quy-trinh .tabbed-content ul li:nth-child(3) a:before {
    content: "3";
}

.quy-trinh .tabbed-content ul li:nth-child(4) a:before {
    content: "4";
}

.quy-trinh .tabbed-content ul li:nth-child(5) a:before {
    content: "5";
}

.quy-trinh .tab-panels .panel.active {
    background-color: #e9f4f9;
    padding: 30px 50px 20px;
    border-radius: 20px;
}

.quy-trinh .tab-panels .panel h4 {
    font-size: 22px;
    color: #014583;
}

.cau-hoi {
    padding: 60px 0 40px!important;
}

.cau-hoi .txt h2 {
    font-weight: 700;
    margin: 0 0 20px 0;
    line-height: 40px;
    color: #808080;
    text-align: left;
    font-size: 36px;
    padding-right: 15px;
}

.cau-hoi .tabbed-content {
}

.cau-hoi .tabbed-content ul.nav {
    width: 30%;
}

.cau-hoi .tabbed-content ul.nav li {
    border: 0;
}

.cau-hoi .tabbed-content ul.nav li a {
    border-radius: 20px;
    background: #ffffff;
    padding: 7px 15px;
    margin: 10px 10px 10px 0px;
    color: #0093d3;
    border: unset;
    background: #9dd6ea1f;
    font-size: 17px;
    color: #000;
    font-weight: 500;
    border: 1px solid #fef2f2;
}

.cau-hoi .tabbed-content ul.nav li.active a {
    border-radius: 20px;
    background: #95cee2;
    padding: 7px 15px;
    margin: 10px 10px 10px 0px;
    color: #000000;
    border: unset;
    font-size: 17px;
    font-weight: 600;
}

.cau-hoi .tabbed-content ul.nav li a span {
}

.cau-hoi .tab-panels {
    margin-top: -130px!important;
}

.cau-hoi .tab-panels a {
    font-size: 18px;
}

.reviews {
    padding: 15px 0 40px!important;
    background: linear-gradient(to bottom, #D7E4F0, #fdfdfd);
}

.reviews::before {
    content: '';
    background: linear-gradient(to bottom, #ffffff, #D7E4F0);
    min-height: 50px;
    position: absolute;
    width: 100%;
    top: -50px;
    z-index: 1;
}

.reviews .txt {
    width: 322px;
    overflow: hidden;
    margin: 0 auto;
}

.reviews .txt p {
    margin: 0;
}

.reviews .txt img {
    float: left;
    width: 170px;
}

.reviews .txt div {
    margin: 15px 0 0 15px;
    color: #0093d3;
    font-family: Montserrat;
    float: left;
    font-weight: 600;
}

.reviews h2 {
    text-align: center;
    color: #014583;
    font-weight: 700;
    margin: 50px 0 50px 0;
    font-size: 30px;
    font-family: inherit;
    line-height: 35px;
}

.areview {
    position: relative;
    margin-top: 35px;
    margin-bottom: 15px;
    overflow: hidden;
}

.areview.s1 {
    width: 65%;
}

.areview.s2 {
    width: 55%;
    float: right;
}

.areview img {
    color: black;
    width: 64px;
    border-radius: 50%;
    height: 64px;
    float: left;
    margin-right: 16px;
}

.areview p {
    padding: 10px;
    background-color: #fbfeff;
    border-radius: 20px;
    margin: 0;
    width: calc(100% - 80px);
    float: left;
}

@keyframes gradientAnimation {
    0%, 100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

.reviews .call-me {
    font-weight: 400;
    border-radius: 25px 25px 25px 25px;
    border: unset;
    width: fit-content;
    color: #ffffff;
    background: #FBBC3F;
    padding: 13px 17px 13px 17px;
    animation: gradientAnimation 1s linear infinite;
    margin: 0 auto;
	z-index: 9999;
    position: relative;
}

.reviews .call-me a {
    margin: 0 0 0 0;
    font-family: Montserrat;
    font-weight: 400;
    transition: all 0.5s ease-in-out;
    color: #000000;
    padding: 0;
}

/* heart */
.glac-animation-heart {
    height: 500px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.bg_heart {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.heart {
    position: absolute;
    top: -50%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -m-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.heart:before {
    position: absolute;
    top: -50%;
    left: 0;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: 100%;
}

.heart:after {
    position: absolute;
    top: 0;
    right: -50%;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: 100%;
}

@-webkit-keyframes love {
    0% {
        top: 110%
    }
}

@-moz-keyframes love {
    0% {
        top: 110%
    }
}

@-ms-keyframes love {
    0% {
        top: 110%
    }
}

@keyframes love {
    0% {
        top: 110%
    }
}

.tai-sao {
    padding: 55px 0 30px!important;
}

.tai-sao .txt {
}

.tai-sao .txt h2 {
    font-weight: 700;
    margin: 0 0 20px;
    line-height: 40px;
    font-size: 34px;
    color: #737373;
    text-align: center;
}

.tai-sao .inner-box .col-inner {
}

.tai-sao .inner-box .col-inner {
}

.tai-sao .inner-box .col-inner .text h3 {
    color: #014583;
    margin: 15px 0 0;
    font-weight: 700;
    font-size: 24px;
}

.tai-sao .inner-box .col-inner .text p {
    margin: 0;
}

.tai-sao .inner-box .col-inner .text div {
    font-size: 18px;
    padding-left: 24px;
    position: relative;
    margin: 20px 0 0;
    text-align: justify;
}

.tai-sao .inner-box .col-inner .text div i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.tai-sao .inner-box .col-inner .text img {
}

.tai-sao .inner-box .col-inner .box-image {
    padding: 0 50px 0 0;
    margin: 0;
}

.tai-sao .inner-box .col-inner .box-image img {
    border-radius: 20px;
    overflow: hidden;
}

.tai-sao .inner-box .col-inner .box-text {
    padding: 0;
}

.tai-sao .inner-box .col-inner .box-1, .tai-sao .inner-box .col-inner .box-3, .tai-sao .inner-box .col-inner .box-5 {
    display: block;
}

.tai-sao .inner-box .col-inner .box-1 .box-image, .tai-sao .inner-box .col-inner .box-3 .box-image, .tai-sao .inner-box .col-inner .box-5 .box-image {
    float: right;
    display: block;
    padding: 0 0 0 50px;
}

.tai-sao .inner-box .col-inner .box-1 .box-text, .tai-sao .inner-box .col-inner .box-3 .box-text, .tai-sao .inner-box .col-inner .box-5 .box-text {
}

.mo-tai-khoan {
    padding: 0 0 30px!important;
    background-image: -webkit-linear-gradient(90deg, #f0fafe 0%, rgb(255 255 255) 100%);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
}

.mo-tai-khoan .txt {
}

.mo-tai-khoan .txt h2 {
    margin: 0;
    color: #808080;
    font-size: 36px;
    width: 55%;
    line-height: 44px;
}

.mo-tai-khoan .txt h2 span {
    color: #0093d3;
}

.mo-tai-khoan .txt-2 {
}

.mo-tai-khoan .txt-2 p {
    text-align: justify;
}

.mo-tai-khoan .txt-2 .behavior-2 {
}

.mo-tai-khoan .img img {
    padding-left: 40px;
}

.xem-xet {
    padding: 60px 0 30px!important;
}

.xem-xet .txt {
}

.xem-xet .txt h2 {
    font-weight: 700;
    line-height: 42px;
    color: #014583;
    font-size: 34px;
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}

.xem-xet .txt p {
}

.xem-xet .txt p {
    margin: 15px 0 0;
    text-align: center;
}

.xem-xet .inner-box .col-inner {
    background: #f1faff;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    height: 100%;
    padding: 20px;
}

.xem-xet .inner-box .col-inner div {
}

.xem-xet .inner-box .col-inner div img {
    width: 42px;
    margin-right: 15px;
}

.xem-xet .inner-box .col-inner div span {
    color: #014583;
    font-weight: 600;
}

.xem-xet .inner-box .col-inner p {
    margin: 15px 0 0;
    text-align: justify;
    letter-spacing: -0.3px;
    border-top: 1px solid #f1ecec;
    padding: 15px 0 0;
}

.kho-khan {
    padding: 60px 0 0!important;
    background: #f1faff;
}

.kho-khan .txt {
}

.kho-khan .txt div {
    color: #014583;
    font-weight: 700;
    font-size: 22px;
    margin: 0;
    padding: 0;
}

.kho-khan .txt div img {
    width: 40px;
    margin-right: 10px;
}

.kho-khan .txt div span {
}

.kho-khan .txt p {
    margin: 20px 0;
}

.kho-khan .txt p span {
    font-weight: 700;
}

.kho-khan .txt ul {
    margin: 0;
    overflow: hidden;
}

.kho-khan .txt ul li {
    background-color: #cae9f1;
    padding: 10px;
    border-radius: 10px;
    font-weight: 700;
    text-align: center;
    color: #013583;
    margin: 0 15px 0 0;
    max-width: max-content;
    box-shadow: rgb(0 0 0 / 15%) 0px 25px 20px -20px;
    list-style: none;
    float: left;
    position: relative;
}

.kho-khan .txt ul li:hover {
    background: linear-gradient(to right, #2a92cd, #1b407d);
    color: #fff;
}

.kho-khan .txt ul li span {
    background: #2298d5;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    text-align: center;
    line-height: 22px;
    color: #fff;
    border-radius: 50%;
    font-weight: 100;
    font-size: 14px;
    margin-right: 6px;
    margin-top: 3px;
}

.kho-khan .txt ul li:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    background: #2298d5;
    right: -24px;
    top: calc(50% - 1px);
    z-index: -1;
}

.kho-khan .txt ul li:last-child:after {
    display: none;
}

.kho-khan .inner-box .col-inner div {
    margin: 20px 0 0;
    text-align: justify;
    position: relative;
    padding-left: 24px;
}

.kho-khan .inner-box .col-inner div i {
    background: #fbbc3f;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.kho-khan .col-inner .img img {
    max-width: 380px;
    margin-top: -50px;
    margin-left: 20%;
}

.doi-ngu {
    padding: 60px 0 30px !important;
}

.doi-ngu .inner-box-1 .col-inner {
    padding-top: 25px;
}

.doi-ngu .inner-box-1 .col-inner h2 {
    font-size: 34px;
    color: #808080;
    line-height: 42px;
    margin: 0;
}

.doi-ngu .inner-box-1 .col-inner p {
    text-align: justify;
    margin: 10px 0 0;
}

.doi-ngu .inner-box-2 .col-inner {
    background: #9cd4e8;
    height: 100%;
    padding: 30px 30px 35px;
    border-radius: 20px;
}

.doi-ngu .inner-box-2 .col-inner h3 {
    font-size: 26px;
    margin: 0;
    padding: 0;
    color: #014583;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
}

.doi-ngu .inner-box-2 .col-inner div {
    margin: 15px 0 0;
    position: relative;
    padding-left: 30px;
}

.doi-ngu .inner-box-2 .col-inner div i {
    background: #fff;
    color: #0093d3;
    font-size: 14px;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 20px;
    position: absolute;
    left: 0;
    top: 4px;
}

.doi-ngu .inner-box-2 .col-inner .behavior-2 {
    padding: 0;
    text-align: center;
}

.doi-ngu .inner-box-2 .col-inner .behavior-2 i {
    width: 44px;
    height: 44px;
    color: white;
    background: unset;
    position: relative;
    left: unset;
    top: unset;
}

.vi-sao {
    padding: 60px 0 30px!important;
    background-color: #9cd4e8;
    background-image: -webkit-linear-gradient(90deg, #fff 0%, #9cd4e8 100%);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
}

.vi-sao .txt h2 {
    color: #014583;
    font-weight: 700;
    font-size: 34px;
    margin: 0 0 20px 0;
    line-height: 42px;
}

.vi-sao .txt h2 span {
    color: #0093d3;
}

.vi-sao .txt p {
    margin: 10px 0 0;
    text-align: justify;
}

.vi-sao .img img {
    margin-top: 50px;
}

.checklist {
}

.checklist .txt {
}

.checklist .txt h2 {
    font-weight: 700;
    margin: 0;
    color: #0f4482;
    font-size: 28px;
    width: 100%;
    line-height: 34px;
    font-family: Montserrat;
}

.checklist .txt div {
    text-align: justify;
    margin: 15px 0 0;
}

.checklist .txt div ul {
    padding-left: 45px;
}

.checklist .txt div img {
    float: left;
    width: 44px;
    margin-right: 10px;
    margin-top: 7px;
}

.checklist-2 {
    padding: 60px 0 15px!important;
    background: #E9F4F9;
}

.checklist-2 .txt-1 {
    max-width: 80%;
    padding-top: 10px;
}

.checklist-2 .txt-1 h3 {
    font-weight: 700;
    margin: 0;
    color: #0f4482;
    font-size: 34px;
    width: 100%;
    line-height: 42px;
}

.checklist-2 .txt-1 h3 span {
    color: #0093d3;
}

.checklist-2 .txt-1 p {
    margin: 10px 0 0;
}

.checklist-2 .txt-1 .behavior-2 {
    margin-top: 20px;
}

.checklist-2 .txt-2 {
}

.checklist-2 .txt-2 p {
    padding-left: 28px;
    margin: 0 0 10px;
    position: relative;
}

.checklist-2 .txt-2 p span {
    background: #0093d3;
    color: #fff;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: 0;
    border-radius: 50%;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    font-weight: 100;
}

.ca-nhan {
    padding: 60px 0 30px!important;
    background: #f1faff;
}

.ca-nhan .txt-1 {
    padding-top: 50px;
}

.ca-nhan .txt-1 h2 {
    font-size: 36px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 20px 0;
    line-height: 42px;
    font-family: 'Roboto';
}

.ca-nhan .txt-1 h2 span {
    color: #0093d3;
}

.ca-nhan .txt-1 p {
    margin: 0;
    font-size: 20px;
    text-align: justify;
}

.ca-nhan .txt-2 {
    padding: 40px;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    max-width: 80%;
    float: right;
}

.ca-nhan .txt-2 h3 {
    font-weight: 700;
    color: #014583;
    margin: 0;
    font-size: 26px;
    line-height: 32px;
    text-align: center;
}

.ca-nhan .txt-2 div {
    position: relative;
    margin: 15px 0 0;
    padding-left: 24px;
}

.ca-nhan .txt-2 div i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.ca-nhan .txt-2 .behavior-2 {
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
}

.ca-nhan .txt-2 .behavior-2 i {
    width: 44px;
    height: 44px;
    background: unset;
    position: relative;
    top: unset;
    left: unset;
    font-size: 18px;
}

.tks {
    padding: 30px 0 0!important;
}

.tks h2 {
    font-weight: 700;
    margin: 0;
    font-size: 36px;
    width: 60%;
    color: #808080;
    line-height: 42px;
}

.tks .col-inner .txt {
}

.tks .col-inner .txt div {
    position: relative;
    padding: 8px 15px 8px 70px;
    margin-bottom: 25px;
    box-shadow: rgba(50, 50, 93, .25) 0 4px 1px -2px, rgba(0, 0, 0, .3) 0 3px 10px -6px;
    border-radius: 10px;
    background: #E9F4F9;
}

.tks .col-inner .txt div img {
    width: 45px;
    left: 15px;
    position: absolute;
    top: 15px;
}

.tks .col-inner .txt div p {
    margin: 0;
}

.tks .col-inner .img img {
    max-width: 360px;
    float: right;
    margin: -30px 0 0;
}

@media only screen and (max-width: 951px) {
    .my-banner h1 {
        line-height: 50px !important;
        font-size: 46px;
        margin: 10px 0 20px;
    }

    .my-banner .img img {
        margin-top: 30px;
    }

    .mo-tai-khoan .txt h2 {
        width: 100%;
    }

    .mo-tai-khoan .behavior-2 a.a1 span {
        font-size: 15px;
        font-weight: 600;
    }

    .xem-xet .txt h2 {
        max-width: 80%;
    }

    .loai-tknh .loaitk.s1, .loai-tknh .loaitk.s2 {
        margin: 0;
    }

    .quy-trinh .txt {
        max-width: 100%;
    }

    .quy-trinh .tabbed-content ul li a {
        padding: 50px 28px 0;
    }

    .tks h2 {
        width: 100%;
    }

    .tks {
        padding: 30px 0 !important;
    }
}

@media only screen and (max-width: 768px) {
    .my-banner h1 {
        line-height: 44px !important;
        font-size: 38px;
    }

    .my-banner .behavior a.a1 {
        font-size: 15px;
        margin-right: 15px;
        font-weight: 600;
        letter-spacing: -0.3px;
    }

    .my-banner .img img {
        margin-top: 0;
    }

    #sroll_tab {
        display: none;
    }

    .tai-sao .inner-box .col-inner .box-1 .box-image, .tai-sao .inner-box .col-inner .box-3 .box-image, .tai-sao .inner-box .col-inner .box-5 .box-image {
        float: left;
        display: block;
        padding: 0;
        margin-bottom: 20px;
    }

    .tai-sao .inner-box .col-inner .box-image img {
        margin-bottom: 20px;
    }

    .tai-sao .inner-box .col-inner .box-image {
        padding: 0;
        margin: 0 0 20px;
    }

    .mo-tai-khoan .txt h2 {
        font-size: 34px;
        line-height: 40px;
    }

    .mo-tai-khoan .img img {
        padding-left: 0;
    }

    .xem-xet .txt h2 {
        max-width: 100%;
    }

    .kho-khan .txt ul li {
        margin: 0 0 15px;
    }

    .kho-khan .txt ul li:after {
        content: "";
        width: 2px;
        height: 30px;
        right: unset;
        top: 40px;
        left: 20px;
    }

    .kho-khan .col-inner .img img {
        max-width: 100%;
        margin: 0 auto;
        display: block;
        margin-top: -15%;
    }

    .vi-sao .img img {
        margin-top: 0;
    }

    .vi-sao .txt h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .checklist .txt div ul {
        padding-left: 20px;
    }

    .checklist-2 .txt-1 {
        max-width: 100%;
        padding-top: 0;
    }

    .loai-tknh .loaitk {
        height: auto;
    }

    .ca-nhan .txt-1 {
        padding-top: 0;
    }

    .ca-nhan .txt-2 {
        padding: 30px;
        max-width: 100%;
    }

    .quy-trinh .txt h2 {
        font-size: 34px;
        line-height: 40px;
    }

    .quy-trinh .tabbed-content ul li a {
        padding: 50px 5px 0;
        font-size: 15px;
        line-height: 1.3;
    }

    .quy-trinh .tab-panels .panel.active {
        padding: 30px 30px 15px;
    }

    .quy-trinh .tab-panels .panel h4 {
        line-height: 26px;
    }

    .tks h2 {
        font-size: 34px;
        line-height: 40px;
    }

    .areview.s1, .areview.s2 {
        width: 100%;
    }

    .reviews .call-me {
        width: 86%;
    }

    .reviews .call-me a {
        font-size: 16px;
        font-weight: 600;
    }
}

@media only screen and (min-width: 550px) and (max-width: 768px){
	.my-banner .medium-6, .mo-tai-khoan .medium-6, .doi-ngu .medium-6, .vi-sao .medium-6, .checklist .medium-6, .checklist-2 .medium-6,
	.ca-nhan .medium-6, .tks .medium-6{
        flex-basis: 100%;
        max-width: 100%;
    }
	.xem-xet .medium-4{
        flex-basis: 50%;
        max-width: 50%;
    }
	.tai-sao .inner-box .col-inner .box-image{
		float: left;
        display: block;
        padding: 0;
        margin-bottom: 20px;
		width: 100% !important;
	}
	.tai-sao .inner-box .col-inner .box-text {
        display: table;
    }
	.kho-khan .txt ul li {
        margin: 0 0 15px;
		        clear: both;
    }
	.kho-khan .txt ul li:after {
        content: "";
        width: 2px;
        height: 30px;
        right: unset;
        top: 40px;
        left: 20px;
    }
}
@media only screen and (max-width: 360px){
	 .my-banner h1 {
        line-height: 40px !important;
        font-size: 34px;
    }
	.my-banner .txt div {
		text-align: left;
	}
	.my-banner .behavior a.a1 span {
		line-height: 20px;
	}
	.reviews .txt img {
		float: left;
		width: 130px;
	}
	.cau-hoi .txt h2 {
		font-size: 30px;
	}
}